BODY {
  font-family: Verdana, Arial, Helvetica;
  font-size: 10pt;
}

BLOCKQUOTE {
  font-family: Verdana, Arial, Helvetica;
  font-size: 10pt;
}

TEXTAREA {
  font-family: Verdana, Arial, Helvetica;
  font-size: 10pt;
}

P {
  font-family: Verdana, Arial, Helvetica;
  font-size: 10pt;
}

UL {
  font-family: Verdana, Arial, Helvetica;
  font-size: 10pt;
}

OL {
  font-family: Verdana, Arial, Helvetica;
  font-size: 10pt;
}

CENTER {
  font-family: Verdana, Arial, Helvetica;
  font-size: 10pt;
}

TD {
  font-family: Verdana, Arial, Helvetica;
  font-size: 10pt;
}

H3 {
  font-family: Verdana, Arial, Helvetica;
  font-size: 12pt;
  color: #330033;
  font-weight: bold;
}

H4 {
  font-family: Verdana, Arial, Helvetica;
  font-size: 11pt;
  color: #663105;
  font-weight: bold;
}

H5 {
  font-family: Verdana, Arial, Helvetica;
  font-size: 10pt;
  color: #006699;
  font-weight: bold;
}

H6 {
  font-family: Verdana, Arial, Helvetica;
  font-size: 8pt;
  font-weight: normal;
}

A:link { color:#330033; text-decoration:underline }    /* unvisited link */
A:visited { color:#666666; text-decoration:underline } /* visited links */
A:active { color:#993399; text-decoration:underline }  /* active links */
A:hover { color:#993399; text-decoration:underline }   /* active links */

#formBox500 {
	padding: 5px 0px 5px 5px;
	background-color: #ffffff;
	border-style: solid;
	border-color: #990000;
	border-width: 1px;
	max-width: 500px;
	margin: 0 auto;
	display: block;
}